/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
  /** EXEC p_AlterColumn 'T_TCTB_TEMPLATE_TYPE_DET', 'FID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' '''; **/

 EXEC p_AlterColumn 'T_TCTB_TEMPLATE_TAXTYPE', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_TEMPLATE_TAXTYPE', 'FID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_DATASOURCE', 'FTAXTYPE', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_DATASOURCE', 'FTYPE', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
